@charset "utf-8";
/*	orange is rgba(255,102,51,1.00) #ff6633
	green is rgba(20,200,0,1.00), #14C800 */
body {
	font-size: 1.7em;
	font-family: "aktiv-grotesk", sans-serif;
	font-style: normal;
	font-weight: 300;
	line-height: 1.2;
}
strong {font-weight: 800;}
aside {
	margin:12px 6px;
	font-size:14px;
	line-height:95%;
	color:#636363;
}
.small_container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.thankyou {
	width:420px;
	min-height:120px;
}
.thankyou .box {
	border:#888888 medium solid;
	border-radius:8px;
	background-color: #EEE;
	color:#000;
	padding:12px; 
}
.bm_header {
	font-size:1.5em;
	line-height:95%;
	margin:8px auto 0 -18px;	
	color:#888;
	font-weight:900;
	min-height:80px;
}
#bm {
	display:block;
}
.address {
	display:block;
	float:right;
	margin-bottom:8px;
	font-size:22px;
}

@media (max-width: 619px) {
	.small_container {
    width: 480px;
	margin:0 auto ;
}
	#bm {
	height:240px;
}
	body {
	font-size:1.8em;
}
}
@media (min-width: 620px) and (max-width: 750px) {
	.small_container {
    width: 580px;
	margin:12px auto ;
}
	#bm {
	height:320px;
}
}
@media (min-width: 751px) and (max-width: 800px) {	
	.small_container {
	margin: 12px 0 0 36px;
	width: 740px;
}
	.bm_header {
	font-size:1.8em;
}
	.btn_home,
	.btn_home_thin {
	max-width:210px;
	overflow:hidden;
}
	#bm {
	height:372px;
}
}
@media (min-width: 801px) {
	.small_container {
    width: 920px;
	margin:12px auto;
	}
	.bm_header {
	font-size:2em;
}
	.btn_home,
	.btn_home_thin {
	max-width:20%;
}
	#bm {
	height:372px;
}
}
footer {
	display:inline-block;
	margin-top:12px;
}
.picfloatleft, .picfloatright {
	display:block;
	padding:0;
	border-radius:6px;
}
.picfloatleft {
	float:left;
	margin: 6px 12px 6px 0;
}
.picfloatright {
	float:right;
	margin:6px 0 6px 12px;
}
.bottom {
	vertical-align: bottom;
}
.middle {
	vertical-align: middle;	
}
.fund {
	display: table-cell;
	position:relative;
	left:0;
	float: none;
	padding: 0px;
/*	height: 272px;*/
	vertical-align: bottom;
}

a {
	background-color: transparent;
	font-weight: 800;
}
a:link {
	color: rgba(20,200,0,1.00);
	text-decoration: none;
}
a:active,
a:hover {
	color: rgba(20,200,0,1.00);
	text-decoration: underline;
}
a:visited {
	color:yellowgreen;
	text-decoration: underline;
	padding-top: 0px;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: 800;
	line-height: 95%;
	color:  #888;
	margin: .28em 0;
}
h1 {
  font-size: 2.2em;
}
h2 {
  font-size: 1.8em;
}
h3 {
  font-size: 1.4em;
}
h4 {
	font-size:1.2em;
}
h5 {
	font-size:1em;
}
h6 {
	font-size:.8em; 
}
.orange {
	color: rgba(255,102,51,1) !important;
	font-weight: 800;
}
.small {
	font-size:70%;
}


.btn-bm, .btn-bmx {
	color: #fff;
	background-color: rgba(255,102,51,1);
	width:auto;
	min-width:136px;
	font-weight:800;
	margin: 0 8px 8px 0;  
}
.btn-bm a:link {
	color:rgba(255,255,255,1.00) !important;
}
.btn-bm a:active,
.btn-bm a:hover {
	background-color: rgba(20,200,0,1.00) !important;	
	text-decoration: underline;
}
.btn-bm:hover,
.btn-bm:focus,
.btn-bm:active,
.btn-bm:active,
.open > .dropdown-toggle.btn-bm {
  color: #fff;
  background-color: rgba(20,200,0,1.00) !important;
  text-decoration:underline;
}
.disabled {
	background-color:#FFF !important;
	border: rgba(255,100,0,1) solid thin;
}
a.disabled {
		color: rgba(255,102,51,1) !important;
}
a.btn-bm {
	color:#FFF;
}

/*----flexbox and home buttons------*/

.flexbox {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	flex-flow: row wrap;
	padding-right: 0px;
	justify-content:flex-end;
	align-items:flex-end;
}
.btn_home,
.btn_home_thin {
	display: inline-flex;
	min-width:200px;
	margin:6px auto;
	color:#FFFFFF;
	text-align:left;
    align-items:center;
}
.btn_home {
	height:86px;
}
.btn_home_thin {
	height:70px;
	font-size:16px;
	line-height:1em;	
}
.btn_home:link,
.btn_home:active,
.btn_home:visited,
.btn_home_thin:link,
.btn_home_thin:active,
.btn_home_thin:visited {
	color:#FFFFFF;
}
.btn_home:hover,
.btn_home:focus,
.btn_home_thin:hover,
.btn_home_thin:focus {
	color:#BEF4C4;
}

@media (max-width: 480px) {
	.btn_home,
	.btn_home_thin {
	width:200px;
}
}
@media (min-width: 481px) and (max-width: 619px) {	
	.btn_home,
	.btn_home_thin {
	width:148px;
}
}
@media (min-width: 620px) and (max-width: 750px) {
	.btn_home,
	.btn_home_thin {
	width:220px;
}
}
@media (min-width: 751px) and (max-width: 800px) {
	.btn_home,
	.btn_home_thin {
	width:152px;
}
}
@media (min-width: 801px) {
	.btn_home,
	.btn_home_thin {
	width:200px;
}

}

.form-inline .form-control{display:inline-block;width:100%;margin:-2px auto 8px auto;vertical-align:middle}
.table {border:0;}
input[type=radio]{margin:0 12px 12px 0}
label {margin-left:12px; min-width:96px;}

.vertical-align {
	display: flex;
    align-items: center;
}
.nav-bm {
	margin:12px auto;
}
.specials {
	display:block;
	float:left;
	margin:6px 0;
}
.packages a,
.nav li a {
	color: rgba(255,255,255,1.00);
}
.packages a:hover,
.packages a:focus,
.nav li a:hover,
.nav li a:focus {
	text-decoration: underline;
	background-color: rgba(20,200,0,1.00);
}
.packages a:visited,
.nav li a:visited {
	color:#FFFFFF;
	background-color:#F26522;
}
.panel {
	margin:0 auto 8px auto;
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd;
}
.panel-heading, .panel-title {
	color: #ff6633;
	font-size:18px;
	font-weight:bold;
	background-color: #f5f5f5;
	border-color: #ddd;
}
.panel-body {
	font-size:12px;
}
.panel-body p {
	margin:0 0 6px 0;
	color:#000000;	
}
.modal-dialog {
    width: 480px;
    margin: 30px auto;
  }
#back,#feedback,#menu, #close {
	position:fixed;
	left:-2px;
	z-index:99;
}
#feedback {
	top:358px;
}
#back, #close {
	top:226px;
}
#menu {
	top: 120px;
}
#feed_tri {position:absolute;top:0;right:0;}
.carousel {
	border-radius: 6px;
	margin-bottom: 4px;
}
#backhor {
	position:fixed;
	bottom:4px;
	right:7%;
}
/*@media (max-width: 480px) {
.carousel {margin-left:-12px
}}*/

.carousel-control {
	width: 10%;
	margin: 0 3.5%;
	opacity: .4;
}
.carousel-caption {
	left:5%;
	right:5%;
	padding-bottom:0px;
	font-size:18px;
	font-weight:bold;
	text-shadow: 1px 1px 6px rgba(0,0,0,1);
}
.read_more {
	font-size:14px;
	font-style:italic;
	font-variant:small-caps;
}
.read_more a:link {
	color:#14C800;
	font-weight:bold;
}
@media (max-width:767px) {
	.read_more {
		font-size: 18px;
		line-height: 70%;
	}
}
.centre_pix {
	display:block;
	float:left;
	width:200px;
	height:auto;
	margin:2px 4px;
}
.pictopleft {
	float:left;
	max-width:100%;
	height:auto;
	margin-right:12px;
	border-radius:6px;
}
.picbottomright {
	float:right;
	max-width:100%;
	height:auto;
	padding-left:12px;
	border-radius:6px;
}
.packages {
	margin:18px 12px 4px -12px;
}
.packages-heading {
	font-size:28px;
	font-weight:800;
	color: #f63;
	margin-right:24px;
}
.packages h4 {
	color:#B1B1B1;
	margin-bottom:4px;
}
.faq {
	display:block;
	margin:18px 12px 4px -12px;
}
.faq-heading {
	font-size: 18px;
	font-weight:800;
	color: #f63;
}
.therapists,
.therapist_gone {
	display:inline-block;
	float:left;
}
.therapists {
	width: 190px;
	margin: 2px 4px 6px 0
}
.therapist_gone {width:160px;margin-right:8px;}
.therapist_gone h4 {font-size:14px;}
quote {
	float:right;
	margin-top:36px;
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	line-height: 28px;
	text-align:right;
	color: rgba(0,0,0,1);
}
.largequote {
	font-size: 60px;
	color: rgba(255,102,51,1);
	line-height: 36px;
	vertical-align: bottom;
	text-align: right;
}
.rowleft{
	text-align:left;
	font-size:14px;
	padding:4px 2px 4px 8px;
	font-weight:bold;
	font-style: italic;
	width:50px;
}
.rowright{
	text-align:right;
	font-size:14px;
	font-weight:bold;
	font-style: italic;
	width:40px;
	padding:4px 8px 4px 4px;
}
#additional_beauty .rowleft{
	width:130px;
}
.sarahrow{
	text-align:right;
	font-size:14px;
	font-weight:bold;
	padding:6px 8px 6px 6px;
	color: #888;
}
.sarahrow td{
	width:60px;
	padding:2px 2px 2px 0;
}
.toprow{
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	padding:8px;
}
.box {
	float:left;
	margin:0 auto;
}
.box ul {
	list-style: none;
	margin-left:-42px;
}
.box ul li {
	float: left;
	font-size:14px !important;
	line-height:100%;
	width:200px;
	min-height:120px;
	background-color: rgba(255,255,255,1);
	margin: 12px 12px 0 0;
	padding:0 4px 6px 8px; 
}
.box ul li a:link {
	display: block;
	font-family:"Arial Black", Gadget, sans-serif;
    font-size: 14px;
	font-weight: bold;
	text-align:left;
	text-decoration: none;
	line-height:28px;
    color: #F26522;
	padding:4px 2px 12px 2px;
}
.box ul li a:hover {
	display: block;
	background: rgba(51,204,51,1);
	text-decoration:underline;
}
.box ul li a:visited {
	display: block;
	color:rgba(0,0,0,0.6);
	text-decoration: none;
}
.ze {
	z-index: 1;
	margin-left:-20px;
}
.data {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color:#F26522;
	font-weight:bold;
	font-size:2em;
	margin-bottom: 12px;
}
.databox{
	color:#999;
	background-color: rgba(240,240,240,1.00);
	width:100%;
	padding:20px 40px;
	line-height: 120%;
	font-style: italic;
	font-weight:lighter;
	border-radius:8px;
}
.datawrap{
	display:block;
	float:left;
	min-height:9em;
}
#splash{
	position:absolute;
	top:120px;
	height:417px;
	width:360px;
	display:flex;
	align-items:flex-end;
	z-index:99;
}
.form-group {
	width:100%;
}
.subheading {
	font-family:"Trebuchet MS", Verdana, sans-serif;
	font-size:24px;
	font-weight:lighter;
	color:rgba(177,177,177,1.00);
	margin-bottom:8px;
}
.carousel {
	padding:0;
}
.carousel-control.left,
.carousel-control.right {
	background-image: none
}
.responsive_video video{width:100%;height:100%;border-radius:8px;}
.highlighted_box {
	background-color:rgba(20,200,0,1.00);
	border-radius:6px;
	padding:8px 4px;
	font-weight:bold;
	color:rgba(0,0,0,1.00) !important;
}
.offer_over {
	position:absolute;
	top:25%;
	left:5%;
}
.embed-responsive-16by9 {
	padding:0;
}
.promotion {
	font-size:22px;
	font-weight:100;
	line-height:115%;
	color:rgba(255,100,0,1.00);
	margin:18px auto;
}
.hands {
	display:block;
	float:left;
	width:120px;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight:900;
	text-align:center;
	margin-right:6px;
}
.hands .panel {
	margin:0 auto 8px auto;
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd;
}
.hands .panel-heading  {
	color:rgba(255,100,0,1.00);
	font-size:18px;
	font-weight:bold;
	background-color: #f5f5f5;
	border-color: #ddd;
	font-variant:small-caps;
}
.hands .panel-body  {
	font-size:12px;
	height:120px;
	color:#000;
	background-image: url(../../current/images/hands_bg.gif);
	background-size:contain;
	padding:4px 0 0 0;
}
.socialbloc {
	display: block;
	float: left;
	height: 40px;
	margin: 18px 0 0 0;
}
.social_pix {
	display:block;
	float:left;
	border-radius:6px;
	max-height:36px;
	margin-right:8px;	
}
@media (max-width: 619px) {
.social_pix {
	border-radius:8px;
	max-height:48px;
	margin:12px 12px 12px 0;
}
}
#valentinev {
    -ms-transform: rotate(19deg); /* IE 9 */
    -webkit-transform: rotate(19deg); /* Chrome, Safari, Opera */
    transform: rotate(19deg);
	margin-top:-120px;
}

.killpadding {
	padding: 0 !important;
}
.killmargin {
	margin: 0 !important;
}
#payments {
	display: inline-block;
	position:relative;
	top: 0;
	right: 0;
}
#senses li {
	width:60px;
	height:60px;
	border:thick solid #f63;
	margin:2px 0 2px -14px;
	color:black;
	font-size:14px;
	font-weight: 600;
	text-align: center;
	padding-top:36%;
}
.senses {
	color:white !important;
	background-color:#f63;
}



/*---footer menu---------------*/

.footermenu {
	font-family: "franklin-gothic-urw",sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2;
	font-size:.7em;
	background-color:whitesmoke;
	color:black;
}
.footermenu a {
	color:black;
	font-weight: lighter !important;
}
.footermenu a:hover {
	color:limegreen !important;
	font-weight: 600 !important;
	text-decoration: underline;
}
.footermenu ul {
    display: block;
    list-style-type: none;
    padding-left:12px;
}
.footermenu .heading {
	font-weight: 700;
	margin-bottom: 4px;
}

/*---wellness---*/

#indextabs .nav ul {
	margin: 24px 0;
}
#indextabs .nav > li,
#indextabs .nav > li a {
	background-color: grey;
	padding:2px 2px 0 2px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}
#indextabs .nav-tabs > li.active > a,
#indextabs .nav-tabs > li.active > a:hover,
#indextabs .nav-tabs > li.active > a:focus {
	background-color: white;
	border-left: 4px  grey;
	border-right: 4px  grey;
	border-bottom: 8px  white;
	border-top: 4px  grey;
	border-top-color: grey;
	border-bottom-color: white;
	border-left-color: grey;
	border-right-color: grey;
	color: darkgreen;
	text-decoration: underline;
}
#wellness_tabs h3 {
	background-color:#9c9;
	color:white!important;
	line-height: 160%;
	padding-left:6px;
}

/*--testimonials--*/
#testimonials h3 {
	color: white;
	background-color: #069;
	line-height: 150%;
	padding-left:8px
}
#testimonials blockquote {
	padding: 8px 12px;
	margin-top:-8px;
	font-size: .9em;
	border: 3px solid #069;
	font-style: italic;
}
#testimonials .panel-heading {
	font-style: italic!important;
}
#testimonials .panel-heading a {
	color:grey; 
}
#testimonials .panel-default {
	padding: 4px;
	margin-top:-8px;
	border: 3px solid #069;
	font-style: italic;
}
#testimonials .panel-body {
	font-size:.9em;	
}
#testimonials .panel-title {
	
}



/*--breadcrumbs--*/
.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.breadcrumb > .active {
  color: #777;
}
